Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83074 - preferences:/// is empty
Summary: preferences:/// is empty
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-29 23:07 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 19:24:38 UTC


Attachments (Terms of Use)

Description Havoc Pennington 2003-01-29 23:07:38 UTC
/etc/X11/preferences.menu probably has something wrong with it.

Comment 1 Havoc Pennington 2003-01-30 19:24:38 UTC
Should be fixed with latest redhat-menus.


Note You need to log in before you can comment on or make changes to this bug.